MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004755ardourfeaturespublic2012-03-04 06:552012-10-25 05:07
Reportermarkedman9 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.XFixed in Version 
Summary0004755: Add ability for Arduor to slave directly LTC
Descriptionthere exists source code for a tool that gets LTC into JACK (http://ltcsmpte.sourceforge.net/ [^]).

This code should be merged into ardour so that ardour can slave directly from LTC (it should be quite easy to do, in fact).
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0003281acknowledged LTC chase through any input 

-  Notes
(0012845)
oofus (developer)
2012-03-04 07:59

Just as a reference, it's on the list for post 3.0.

http://ardour.org/development/post3.0 [^]
(0014160)
x42 (administrator)
2012-10-25 05:06

never assume anything related to precise timing is easy.
(0014161)
x42 (administrator)
2012-10-25 05:07

LTC chasing is available since r13314.

also see note at #3281

- Issue History
Date Modified Username Field Change
2012-03-04 06:55 markedman9 New Issue
2012-03-04 07:58 oofus Relationship added duplicate of 0003281
2012-03-04 07:59 oofus Note Added: 0012845
2012-03-07 06:42 cth103 cost => 0.00
2012-03-07 06:42 cth103 Target Version => 3.X
2012-10-25 05:06 x42 Note Added: 0014160
2012-10-25 05:07 x42 Note Added: 0014161
2012-10-25 05:07 x42 Status new => closed
2012-10-25 05:07 x42 Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker